# Class AuthStatus

java.lang.Object
javax.security.auth.message.AuthStatus

public class AuthStatus extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final AuthStatus`
  `FAILURE`
  `static final AuthStatus`
  `SEND_CONTINUE`
  `static final AuthStatus`
  `SEND_FAILURE`
  `static final AuthStatus`
  `SEND_SUCCESS`
  `static final AuthStatus`
  `SUCCESS`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `toString()`

  ### Methods inherited from class Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- ## Field Details

  - ### SUCCESS

    public static final AuthStatus SUCCESS

  - ### FAILURE

    public static final AuthStatus FAILURE

  - ### SEND_SUCCESS

    public static final AuthStatus SEND_SUCCESS

  - ### SEND_FAILURE

    public static final AuthStatus SEND_FAILURE

  - ### SEND_CONTINUE

    public static final AuthStatus SEND_CONTINUE

- ## Method Details

  - ### toString

    public String toString()
    Overrides:
      `toString` in class `Object`